Manuel PHP
Précédent |  | Suivant

# add_index_zval

add_index_zval -- Add zval value to assoc array using numeric index

## Description

#include <zend_API.h>

int add_index_zval ( zval* arg, ulong index, zval* value )

...

## Liste de paramètres

`arg`

  ...

`index`

  ...

`value`

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
add_index_unset | Niveau supérieur | add_method